* {
    font-family: 'Open Sans', sans-serif;
}


/*HEADER START*/

.navbar-logo-link {
    text-decoration: none;
}

.navbar {
    display: flex;
    justify-content: space-between;
    background: #313131;
}

.navbar-logo {
    display: flex;
}

.navbar-logo-img {
    padding: 22px 27px;
}

.navbar-text {
    padding: 22px 0;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
}
.navbar-nav {
    display: flex;
    justify-content: center;
    list-style-type: none;
}
.navbar-nav-item {
    padding: 27px 0;
}

.navbar-nav-link {
    text-decoration: none;
    margin-right: 35px;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.navbar-nav-link:hover {
    color: #14B9D5;

}

.navbar-search {
    background-color: black;
    padding: 26px 27px;
}

.header {
    background-image: url(img/background/header-bg.jpeg);
    background-position: center;
}

.header-content {
    margin: 0 auto;
    padding-top: 164px;
    padding-bottom: 74px;
    text-align: center;
}

.header-title {
    font-weight: bold;
    margin-bottom: 44px;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
}

.button {
    width: 170px;
    height: 55px;
    margin-left: 20px;
    padding: 16px 0 17px;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
}

.green {
    background-color: #89CA62;
}

.blue {
    background-color: #14B9D5;
}
/*HEADER END*/

/*MOST POPULAR START*/
.most-popular {
    padding-top: 49px;
    padding-bottom: 72px;
    background-color: #F2F2F2;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.wrapper-title {
    margin-bottom: 50px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    text-align: center;
    color: #18B4CF;
}

.section-most-popular {
    height: 856px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: space-between;
    row-gap: 30px;
}

.most-popular-post {
    width: 370px;
    box-sizing: border-box;
    background-color: #ffffff;
}

.most-popular-text {
    padding: 20px 0;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
}

/*MOST POPULAR END*/

/*CLIENTS START*/

.clients {
    padding-top: 115px;
    padding-bottom: 185px;
    background-image: url(img/background/parallax-bg.jpeg);
    background-position: center;
    text-align: center;
}

.clients-title {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
.clients-title:after {
    content: '';
    display: block;
    width: 60px;
    height: 3px;
    background: #18B4CF;
    margin: 0 auto;
    margin-top: 85px;
}


.content-clients {
    display: grid;
    grid-auto-flow: row;
    grid-row-gap: 105px;
}

.clients-logo {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-around;
    align-items: center;
}
/*CLIENTS END*/

/*TOP RATED START*/
.top-rated {
    padding-top: 50px;
}
.grid-container-top-rated {
    display: grid;
    grid-auto-flow: column;
}

.top-rated-img {
    width: 100%;
}

/*TOP RATED END*/

/*HOT NEWS START*/

.hot-news {
    padding: 50px 0 77px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: auto;
    grid-row-gap: 45px;
    grid-column-gap: 60px;
}

.item {
    display: grid;
    grid-auto-flow: column;
    align-content: center;
    text-align: right;
    background: #F9F7F7;
}

.item-post {
    padding-top: 28px;
}

.item-title {
    padding: 12px 24px 14px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
}

.item-description {
    padding-right: 14px;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
}

.item-one-title {
    padding: 14px 27px 11px;
    background-color: #F9F7F7;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #353A3D;
}

.item-centre {
    background: #F9F7F7;
}

.left-2\/3 {
    grid-column: 1/4;
}

.left-1\/2 {
    grid-column: 1/3;
}

.right-2\/3 {
    grid-column: 2/5;
}

.right-1\/2 {
    grid-column: 3/5;
}

/*HOT NEWS END*/


/*BOTTOM START*/

.page-bottom {
    background-color: #000000;
}
.grid-container-page-bottom {
    display: grid;
    grid-auto-flow: column;
}

.page-bottom-description {
    padding: 30px 0;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}

.grid-container-logo {
    display: grid;
    grid-auto-flow: column;
    justify-content: end;
    align-content: center;
}
/*BOTTOM END*/